## eqonomize 0.6

=== CMakeLists.txt ===
project(eqonomize)

find_package(KDE4 REQUIRED)
include(KDE4Defaults)

add_subdirectory(src)
add_subdirectory(doc)
add_subdirectory(po)
