=== doc/CMakeLists.txt ===

include_directories(${KDE4_INCLUDES})

########### install files ###############

add_subdirectory(en)
add_subdirectory(fr)
