=== src/CMakeLists.txt ===

include_directories(${KDE4_INCLUDES})

########### next target ###############

set(eqonomize_SRCS
    main.cpp
    eqonomize.cpp
    account.cpp
    transaction.cpp
    budget.cpp
    recurrence.cpp
    security.cpp
    kdateedit.cpp
    kdatepickerpopup.cpp
    eqonomizemonthselector.cpp
    eqonomizevalueedit.cpp
    categoriescomparisonchart.cpp
    overtimechart.cpp
    categoriescomparisonreport.cpp
    importcsvdialog.cpp
    overtimereport.cpp
    editscheduledtransactiondialog.cpp
    editsplitdialog.cpp
    ledgerdialog.cpp
    recurrenceeditwidget.cpp
    transactioneditwidget.cpp
    transactionfilterwidget.cpp
    transactionlistwidget.cpp
    qifimportexport.cpp)

kde4_add_app_icon(eqonomize_SRCS "${CMAKE_CURRENT_SOURCE_DIR}/hi*-app-eqonomize.png")

kde4_add_executable(eqonomize ${eqonomize_SRCS})

target_link_libraries(eqonomize ${KDE4_KDECORE_LIBS} ${KDE4_KDEUI_LIBS} ${KDE4_KHTML_LIBS})

install(TARGETS eqonomize ${INSTALL_TARGETS_DEFAULT_ARGS})

########### install files ###############

install(FILES  eqonomizeui.rc DESTINATION ${DATA_INSTALL_DIR}/eqonomize)
install(FILES  eqonomize.desktop DESTINATION ${XDG_APPS_INSTALL_DIR})
install(FILES  x-eqonomize.desktop DESTINATION ${MIME_INSTALL_DIR}/application)

kde4_install_icons(${ICON_INSTALL_DIR})
