=== doc/fr/CMakeLists.txt ===

include_directories(${KDE4_INCLUDES})


########### install files ###############

kde4_create_handbook(index.docbook INSTALL_DESTINATION ${HTML_INSTALL_DIR}/fr SUBDIR eqonomize)
