=== debian/changelog ===
eqonomize (0.6-7) unstable; urgency=low

  * debian/rules: Added build-{arch,indep} targets as Lintian recommends.

 -- Frank S. Thomas <fst@debian.org>  Mon, 05 Sep 2011 22:34:07 +0200

eqonomize (0.6-6) unstable; urgency=low

  * debian/patches/: Added 204_bump_doctype_version.patch to fix FTBFS
    with kdoctools 4.6. Patch taken from kdesvn. (closes: #628327)
  * Bumped Standards-Version from 3.8.4 to 3.9.2, no changes required.

 -- Frank S. Thomas <fst@debian.org>  Sun, 29 May 2011 10:07:37 +0200

eqonomize (0.6-5) unstable; urgency=low

  * Update location of KDE 4 HTML documentation. (closes: #584158)
  * Switched to source format "3.0 (quilt)".
  * Bumped Standards-Version from 3.8.3 to 3.8.4, no changes required.

 -- Frank S. Thomas <fst@debian.org>  Thu, 03 Jun 2010 15:21:01 +0200

eqonomize (0.6-4) unstable; urgency=low

  * debian/copyright: Refer to the versioned license files.
  * debian/patches/: Added 203_fix_typo_in_desktop_file.patch.
    (closes: #550040)
  * debian/control: Bumped Standards-Version from 3.8.1 to 3.8.3, no changes
    required.

 -- Frank S. Thomas <fst@debian.org>  Sat, 10 Oct 2009 13:22:35 +0200

eqonomize (0.6-3) unstable; urgency=low

  * debian/manpages/eqonomize.xml: Updated from DocBook 4.4 to 4.5, which is
    the latest version in Lenny.
  * debian/control: Bumped Standards-Version from 3.8.0 to 3.8.1, no changes
    required.
  * Use dh's override feature and quilt's new debhelper addon to further
    simplify debian/rules. Bumped the build-dependencies of debhelper to
    (>= 7.0.50) and of quilt to (>= 0.46-7) for this change.

 -- Frank S. Thomas <fst@debian.org>  Sun, 24 May 2009 11:32:36 +0200

eqonomize (0.6-2) unstable; urgency=low

  * Upload to unstable.
  * debian/patches/: Added descriptions to patch files.

 -- Frank S. Thomas <fst@debian.org>  Wed, 18 Feb 2009 18:03:50 +0100

eqonomize (0.6-1) experimental; urgency=low

  * New upstream release.
  * debian/patches:
    - Removed 101_dont_crash_at_concurrent_transactions.patch.
    - Removed 102_save_weekly_recurrences_properly.patch.
    - Refreshed 202_fix_ftbfs_with_gcc4.3.patch.
  * debian/control:
    - Replaced autotools build-dependencies by cmake and kdelibs4-dev by
      kdelibs5-dev.
    - Added ${misc:Depends} to the packages' Depends field to appease Lintian.
  * Updated debian/rules and debian/*.install for the new build system.
  * debian/copyright: Updated for the new release.

 -- Frank S. Thomas <fst@debian.org>  Thu, 25 Dec 2008 11:12:33 +0100

eqonomize (0.5-7) unstable; urgency=low

  * debian/rules:
    - Do not make build-stamp a phony target by having a phony target as
      prerequisite. This prevents that configure is invoked twice.
    - Do not clean *-stamp files by hand since debhelper V7 does this for us.

 -- Frank S. Thomas <fst@debian.org>  Thu, 17 Jul 2008 08:27:55 +0200

eqonomize (0.5-6) unstable; urgency=low

  * debian/manpages/eqonomize.xml: Fixed the hyphen-used-as-minus-sign issue
    that Lintian reported.
  * debian/control:
    - Updated Vcs fields since eqonomize is now maintained in Git.
    - Bumped Standards-Version from 3.7.3 to 3.8.0, no changes required.
  * debian/copyright: Rewrote it in the machine-interpretable format which is
    specified in http://wiki.debian.org/Proposals/CopyrightFormat.
  * Switched from CDBS to debhelper 7.
  * Use quilt for patch management and added a corresponding
    debian/README.source file.
  * debian/patches/101_dont_crash_at_concurrent_transactions.patch: Added from
    upstream's CVS repository so that Eqonomize! does not crash if planned
    transactions occur on the same date. (closes: #487618)

 -- Frank S. Thomas <fst@debian.org>  Mon, 23 Jun 2008 19:44:31 +0200

eqonomize (0.5-5) unstable; urgency=low

  * src/eqonomize.desktop: Removed the deprecated Encoding key. Refer to
    http://standards.freedesktop.org/desktop-entry-spec/1.0/apc.html for
    details.
  * debian/manpages/eqonomize.xml: Updated from DocBook 4.2 to 4.4, which is
    the latest version in etch.
  * debian/rules: Run the autotools in the autoreconf-stamp target instead of
    CDBS' post-patches target to avoid that configure runs twice. Refer to
    #462382 for details.

 -- Frank S. Thomas <fst@debian.org>  Thu, 14 Feb 2008 13:27:23 +0100

eqonomize (0.5-4) unstable; urgency=low

  * src/recurrence.cpp: Applied patch from upstream's bug tracker to save
    weekly recurrences properly. (closes: #457893)

 -- Frank S. Thomas <fst@debian.org>  Thu, 27 Dec 2007 08:52:54 +0100

eqonomize (0.5-3) unstable; urgency=low

  * src/budget.h: Explicitly include the <sys/types.h> header which defines
    mode_t. This fixes a FTBFS with GCC 4.3. Thanks to Martin Michlmayr for
    the bug report. (closes: #455660)

 -- Frank S. Thomas <fst@debian.org>  Tue, 11 Dec 2007 09:40:07 +0100

eqonomize (0.5-2) unstable; urgency=low

  * debian/eqonomize.menu: Changed section for the new menu hierarchy from
    "Apps/Tools" to "Applications/Office".
  * debian/control:
    - Moved Homepage pseudo field in the long descriptions to the source
      stanza because this is now a propper control field supported by dpkg.
    - Bumped Standards-Version from 3.7.2 to 3.7.3, the only change required
      for the bump is the new section in eqonomize's menu file (see above).
    - Changed my maintainer address to fst@debian.org.

 -- Frank S. Thomas <fst@debian.org>  Wed, 05 Dec 2007 02:03:33 +0100

eqonomize (0.5-1) unstable; urgency=low

  * New upstream release.

 -- Frank S. Thomas <frank@thomas-alfeld.de>  Sun, 17 Jun 2007 14:21:21 +0200

eqonomize (0.4-1) unstable; urgency=low

  * New upstream release.
  * Updated libtool scripts to prune unnecessary library dependencies.
  * debian/copyright: Removed full text of the GFDL 1.2 and added pointer to
    /usr/share/common-licenses/GFDL-1.2.
  * Added debian/examples/housekeeping_book.eqz which demonstrates the very
    basic features of Eqonomize! and install it as example in the eqonomize

