=== debian/control ===
Source: eqonomize
Section: kde
Priority: optional
Maintainer: Frank S. Thomas <fst@debian.org>
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 7.0.50), cmake, docbook2x, docbook-xml,
 kdelibs5-dev (>= 4:4.4.4)
Vcs-Git: git://git.debian.org/git/collab-maint/eqonomize.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/eqonomize.git
Homepage: http://eqonomize.sourceforge.net/

Package: eqonomize
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: eqonomize-doc
Description: personal accounting software for the small household economy
 Eqonomize! is a personal accounting software for KDE, with focus on
 efficiency and ease of use for the small household economy. It
 provides a complete solution, with bookkeeping by double entry and
 support for scheduled recurring transactions, security investments,
 and budgeting. It gives a clear overview of past and present
 transactions, and development of incomes and expenses, with
 descriptive tables and charts, as well as an approximation of future
 account values.

Package: eqonomize-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Recommends: eqonomize, khelpcenter4
Description: documentation for the Eqonomize! accounting software
 Eqonomize! is a personal accounting software for KDE, with focus on
 efficiency and ease of use for the small household economy.
 .
 This package contains the Eqonomize! Handbook.
