=== debian/rules ===
#!/usr/bin/make -f

# Comment out to compile/test with gcc-snapshot.
#export  CC=/usr/lib/gcc-snapshot/bin/gcc
#export CXX=/usr/lib/gcc-snapshot/bin/g++
#export CPP=/usr/lib/gcc-snapshot/bin/cpp

LDFLAGS += -Wl,--as-needed

build: build-arch build-indep
build-arch: build-stamp
build-indep: build-stamp
build-stamp:
	dh build
	docbook2x-man debian/manpages/eqonomize.xml
	touch $@

override_dh_auto_configure:
	-mkdir build-dir
	cd build-dir && \
	cmake .. \
	  -DCMAKE_EXE_LINKER_FLAGS="$(LDFLAGS)" \
	  -DCMAKE_INSTALL_PREFIX=/usr \
	  -DCMAKE_SKIP_RPATH=true \
	  -DCMAKE_VERBOSE_MAKEFILE=true

override_dh_auto_build:
	cd build-dir && make

clean:
	rm -rf build-dir/
	dh clean
	dh_clean \
	  eqonomize.1

install: build install-stamp
install-stamp:
	dh install --until dh_install
	# Remove the Eqonomize! Handbook from the eqonomize package.
	rm -rf debian/eqonomize/usr/share/doc/kde
	dh install --remaining
	touch $@

override_dh_auto_install:
	cd build-dir && make install DESTDIR=../debian/tmp/

override_dh_compress:
	dh_compress -X.docbook

binary-arch: install
	dh binary-arch

binary-indep: install
	dh binary-indep

binary: binary-arch binary-indep
