=== debian/watch ===
version=3
http://sf.net/eqonomize/ eqonomize-([\d\.]+)\.tar\.gz
