## eqonomize 1.2.0

=== debian/changelog ===
eqonomize (1.2.0-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * Build with Qt 5 (Closes: #874860).
  * Remove eqonomize-doc's recommendation of khelpcenter4 (Closes: #886536).
  * Update Homepage field in debian/control.
  * Update debian/copyright.
  * Update debian/watch.
  * Update eqonomize[-doc].install files (Closes: #875530).
  * Upgrade to debhelper compat level 11.
  * Upgrade to Standards-Version 4.1.3 in debian/control (no changes).
  * Update patches.
  * Enable hardening flags in debian/rules.
  * Add doc-base registration file for eqonomize-doc.
  * Add 03-fix-spelling.patch.
  * Update Vcs-Git and Vcs-Browser fields in debian/control.
  * Mark eqonomize-doc as Multi-Arch: foreign.

 -- Fabian Wolff <fabi.wolff@arcor.de>  Mon, 02 Apr 2018 14:43:28 +0200

eqonomize (0.6-8) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group.
  * Drop menu file and its pixmaps, since eqonomize already provides a
    .desktop file.
  * Rewrite rules to use the dh sequencer with compat 9:
    - bump the debhelper build dependency to >= 9
    - bump compat to 9
    - use the kde dh addon, adding the pkg-kde-tools build dependency for it
    - tweak eqonomize.install to avoid copying&removing the documentation
  * Update Vcs-* fields.
  * Enable parallel build.
  * Bump Standards-Version to 3.9.8, no changes required.
  * Convert copyright to copyright-format v1.0, and fix it.

 -- Pino Toscano <pino@debian.org>  Thu, 07 Jul 2016 08:28:31 +0200
