=== debian/control ===
--- 
+++ 
@@ -1,13 +1,19 @@
 Source: eqonomize
 Section: kde
 Priority: optional
-Maintainer: Frank S. Thomas <fst@debian.org>
-Standards-Version: 3.9.2
-Build-Depends: debhelper (>= 7.0.50), cmake, docbook2x, docbook-xml,
- kdelibs5-dev (>= 4:4.4.4)
-Vcs-Git: git://git.debian.org/git/collab-maint/eqonomize.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/eqonomize.git
-Homepage: http://eqonomize.sourceforge.net/
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Standards-Version: 4.1.3
+Build-Depends: debhelper (>= 11),
+               docbook2x,
+               docbook-xml,
+               pkg-kde-tools,
+               qt5-qmake,
+               qtbase5-dev,
+               qtbase5-dev-tools,
+               libqt5charts5-dev
+Vcs-Git: https://salsa.debian.org/Debian/eqonomize.git
+Vcs-Browser: https://salsa.debian.org/Debian/eqonomize
+Homepage: https://eqonomize.github.io/
 
 Package: eqonomize
 Architecture: any
@@ -26,8 +32,9 @@
 Package: eqonomize-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
-Recommends: eqonomize, khelpcenter4
+Recommends: eqonomize
 Description: documentation for the Eqonomize! accounting software
  Eqonomize! is a personal accounting software for KDE, with focus on
  efficiency and ease of use for the small household economy.
