## eqonomize 1.3.1

=== debian/changelog ===
eqonomize (1.3.1-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * Update patches:
     - Delete 00-rm-encoding-from-desktop-file.patch (fixed upstream).
     - Delete 02-bump-doctype-version.patch (fixed upstream).
     - Delete 03-fix-spelling.patch (fixed upstream).
     - Rename 01-fix-ftbfs-with-gcc4.3.patch to 00-fix-ftbfs-[...].
  * Upgrade to Standards-Version 4.2.1 (no changes).

 -- Fabian Wolff <fabi.wolff@arcor.de>  Sat, 01 Sep 2018 15:46:34 +0200
