=== debian/rules ===
#!/usr/bin/make -f

export QT_SELECT = qt5
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with kde --buildsystem=qmake

override_dh_auto_build:
	dh_auto_build
	docbook2x-man debian/manpages/eqonomize.xml

override_dh_clean:
	dh_clean
	rm -f eqonomize.1
