## eqonomize 1.4.2

=== debian/changelog ===
eqonomize (1.4.2-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:13:30 +0100

eqonomize (1.4.2-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.

 -- Fabian Wolff <fabi.wolff@arcor.de>  Sat, 14 Sep 2019 14:53:20 +0200

eqonomize (1.4.1-1) unstable; urgency=medium

  * QA upload.

  [ Ondřej Nový ]
  * d/control: Fix wrong Vcs-*

  [ Fabian Wolff ]
  * New upstream release.
  * Upgrade to Standards-Version 4.4.0 (no changes).
  * Upgrade to debhelper compat level 12.
  * Update debian/copyright.

 -- Fabian Wolff <fabi.wolff@arcor.de>  Mon, 26 Aug 2019 00:37:56 +0200
