=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: kde
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Standards-Version: 4.2.1
-Build-Depends: debhelper (>= 11),
+Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 12),
                docbook2x,
                docbook-xml,
                pkg-kde-tools,
@@ -11,8 +11,8 @@
                qtbase5-dev,
                qtbase5-dev-tools,
                libqt5charts5-dev
-Vcs-Git: https://salsa.debian.org/Debian/eqonomize.git
-Vcs-Browser: https://salsa.debian.org/Debian/eqonomize
+Vcs-Git: https://salsa.debian.org/debian/eqonomize.git
+Vcs-Browser: https://salsa.debian.org/debian/eqonomize
 Homepage: https://eqonomize.github.io/
 
 Package: eqonomize
