## eqonomize 1.5.0

=== debian/changelog ===
eqonomize (1.5.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: rearranged Build-Depends field.
  * debian/copyright:
      - Removed BSD-3-Clause license text.
      - Removed create-man.sh block.
  * debian/eqonomize-doc.install: rearranged.
  * debian/eqonomize.manpages: updated manpage path.
  * debian/manpages/: removed, upstream provide a manpage now.
  * debian/patches/:
      - 020-add-desktop-entry-keywords.patch: removed, incorporated upstream.
      - 030-enable-pt-br-translation.patch: removed, incorporated upstream.
      - 040-update-pt-br-translation.patch: removed, incorporated upstream.
  * debian/source/lintian-overrides: removed, not needed anymore.
  * debian/tests/control: last test dropped.

 -- Fabio Augusto De Muzio Tobich <ftobich@gmail.com>  Mon, 24 Aug 2020 20:58:31 -0300

eqonomize (1.4.3-2) unstable; urgency=medium

  * debian/patches/040-update-pt-br-translation.patch: added to fix errors and
    complete pt_BR translation.
  * debian/upstream/io.github.eqonomize.metainfo.xml: added a caption for each
    screenshot.

 -- Fabio Augusto De Muzio Tobich <ftobich@gmail.com>  Tue, 21 Jul 2020 09:44:39 -0300

eqonomize (1.4.3-1) unstable; urgency=medium

  * New maintainer. (Closes: #744738)
  * New upstream release.
    (LP: #119591, #479039, #502391, #519075, #633286, #1806727)
  * debian/control:
      - Added qttools5-dev-tools to Build-Depends field in source stanza to
        enable the build of translation files.
      - Added Rules-Requires-Root field to source stanza.
      - Bumped DH level to 13.
      - Bumped Standards-Version to 4.5.0.
      - Removed docbook2x and docbook-xml from Build-Depends field, in source
        stanza, not needed anymore since we're using a different method to
        generate the manpage.
      - Reorganized long description in package stanzas.
  * debian/copyright: updated all data.
  * debian/eqonomize.docs: included README.md and TODO since there's useful
    information to users.
  * debian/eqonomize.manpages: updated.
  * debian/manpages/:
      - create-man.sh: created to make the manpage from the .txt source file.
      - eqonomize.txt: created to provide the source to the manpage.
      - eqonomize.xml: removed. Using .txt as the manpage source now.
  * debian/patches/:
      - Patch renamed to follow a new numeric prefix system.
      - 020-add-desktop-entry-keywords.patch: added.
      - 030-enable-pt-br-translation.patch: added to enable the build of the
        pt_BR translation file.
  * debian/source/lintian-overrides: added to inform the manpage created was
    forwarded to upstream.
  * debian/rules:
      - Added override_dh_auto_configure and override_dh_auto_clean to enable
        the building of translation files.
      - Removed unnecessary DEB_LDFLAGS_MAINT_APPEND flags.
      - Removed unnecessary override_dh_auto_build, using different method to
        generate the manpage now.
      - Removed unnecessary override_dh_clean.
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.
  * debian/tests/control: created to perform a trivial CI test.
  * debian/upstream/:
      - io.github.eqonomize.metainfo.xml: created to make available an
        AppStream metadata. Consequently:
           ~ debian/copyright: added a licensing for new file.
           ~ debian/eqonomize.install: included the new file to install on
             /usr/share/metainfo.
      - metadata: created.

 -- Fabio Augusto De Muzio Tobich <ftobich@gmail.com>  Fri, 17 Jul 2020 14:00:24 -0300
