=== debian/control ===
Source: eqonomize
Section: kde
Priority: optional
Maintainer: Fabio Augusto De Muzio Tobich <ftobich@gmail.com>
Standards-Version: 4.5.0
Build-Depends: debhelper-compat (= 13),
               libqt5charts5-dev,
               pkg-kde-tools,
               qt5-qmake,
               qtbase5-dev,
               qtbase5-dev-tools,
               qttools5-dev-tools
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/eqonomize.git
Vcs-Browser: https://salsa.debian.org/debian/eqonomize
Homepage: https://eqonomize.github.io/

Package: eqonomize
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: eqonomize-doc
Description: personal accounting software for the small household economy
 Eqonomize! is a personal accounting software for KDE, with focus on efficiency
 and ease of use for the small household economy. It provides a complete
 solution, with bookkeeping by double entry and support for scheduled recurring
 transactions, security investments, and budgeting. It gives a clear overview
 of past and present transactions, and development of incomes and expenses,
 with descriptive tables and charts, as well as an approximation of future
 account values.

Package: eqonomize-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: eqonomize
Description: documentation for the Eqonomize! accounting software
 Eqonomize! is a personal accounting software for KDE, with focus on efficiency
 and ease of use for the small household economy.
 .
 This package contains the Eqonomize! Handbook.
