=== debian/tests/control ===
Test-Command: export XDG_RUNTIME_DIR=$AUTOPKGTEST_TMP/tmp && xvfb-run -a eqonomize -h
Depends: @, xvfb, xauth
Restrictions: superficial

Test-Command: export XDG_RUNTIME_DIR=$AUTOPKGTEST_TMP/tmp && xvfb-run -a eqonomize --help-all
Depends: @, xvfb, xauth
Restrictions: superficial
