## eqonomize 1.5.1

=== debian/changelog ===
eqonomize (1.5.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: bumped Standards-Version to 4.5.1.
  * debian/patches/:
      - 020_fix-pt_BR-translation.patch: removed, incorporated upstream.
      - series: updated.

 -- Fabio Augusto De Muzio Tobich <ftobich@gmail.com>  Mon, 07 Dec 2020 13:19:23 -0300

eqonomize (1.5.0-2) unstable; urgency=medium

  * debian/control: added dependency in Build-Depends field to fix FTCBFS.
    Thanks to Helmut Grohne. (Closes: #969003)
  * debian/patches/020_fix-pt_BR-translation.patch: added to fix several errors
    in pt_BR translation.
  * debian/tests/:
      - control: added a third, non superficial, CI test.
      - run: script that runs the third CI test.

 -- Fabio Augusto De Muzio Tobich <ftobich@gmail.com>  Tue, 01 Sep 2020 19:38:13 -0300
