=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: kde
 Priority: optional
 Maintainer: Fabio Augusto De Muzio Tobich <ftobich@gmail.com>
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Build-Depends: debhelper-compat (= 13),
                libqt5charts5-dev,
                pkg-kde-tools,
                qt5-qmake,
+               qt5-qmake:native,
                qtbase5-dev,
                qtbase5-dev-tools,
                qttools5-dev-tools
