=== debian/tests/control ===
--- 
+++ 
@@ -5,3 +5,6 @@
 Test-Command: export XDG_RUNTIME_DIR=$AUTOPKGTEST_TMP/tmp && xvfb-run -a eqonomize --help-all
 Depends: @, xvfb, xauth
 Restrictions: superficial
+
+Tests: run
+Depends: @, xvfb, xauth, procps
