## eqonomize 1.5.2

=== debian/changelog ===
eqonomize (1.5.2-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-19.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Mon, 22 Mar 2021 17:06:33 -0400

eqonomize (1.5.2-1) experimental; urgency=medium

  * New upstream release.
  * debian/copyright: updated dates.

 -- Fabio Augusto De Muzio Tobich <ftobich@gmail.com>  Sat, 20 Mar 2021 22:11:01 -0300
