=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: eqonomize
 Section: kde
 Priority: optional
-Maintainer: Fabio Augusto De Muzio Tobich <ftobich@gmail.com>
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+XSBC-Original-Maintainer: Fabio Augusto De Muzio Tobich <ftobich@gmail.com>
 Standards-Version: 4.5.1
 Build-Depends: debhelper-compat (= 13),
                libqt5charts5-dev,
