=== debian/rules ===
#!/usr/bin/make -f

export QT_SELECT = qt5
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with kde --buildsystem=qmake

override_dh_strip:
	dh_strip --no-automatic-dbgsym

override_dh_auto_configure:
	lrelease Eqonomize.pro
	dh_auto_configure

override_dh_auto_clean:
	rm -f translations/*.qm
	dh_auto_clean
