## eqonomize 1.5.3

=== debian/changelog ===
eqonomize (1.5.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: bumped Standards-Version to 4.6.0.
  * debian/copyright: updated some years.
  * debian/salsa-ci.yml: use Debian recipe for salsa CI.
  * debian/upstream/metadata: removed unknown Homepage field.

 -- Fabio Augusto De Muzio Tobich <ftobich@debian.org>  Mon, 03 Jan 2022 17:00:46 -0300

eqonomize (1.5.2-2) unstable; urgency=medium

  * Upload to unstable.
  * debian/control: changed my email in Maintainer field.
  * debian/copyright: changed my email in packaging block.

 -- Fabio Augusto De Muzio Tobich <ftobich@debian.org>  Mon, 16 Aug 2021 13:41:58 -0300
