=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: eqonomize
 Section: kde
 Priority: optional
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
-XSBC-Original-Maintainer: Fabio Augusto De Muzio Tobich <ftobich@gmail.com>
-Standards-Version: 4.5.1
+Maintainer: Fabio Augusto De Muzio Tobich <ftobich@debian.org>
+Standards-Version: 4.6.0
 Build-Depends: debhelper-compat (= 13),
                libqt5charts5-dev,
                pkg-kde-tools,
