## eqonomize 1.5.4

=== debian/changelog ===
eqonomize (1.5.4-1) unstable; urgency=medium

  * New upstream release.

 -- Fabio Augusto De Muzio Tobich <ftobich@debian.org>  Sat, 10 Dec 2022 19:21:18 -0300

eqonomize (1.5.3-2) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.6.1.
  * debian/watch: updated to fix an error that prevented checking for new
    upstream versions.

 -- Fabio Augusto De Muzio Tobich <ftobich@debian.org>  Mon, 19 Sep 2022 10:00:15 -0300
