## eqonomize 1.5.5

=== debian/changelog ===
eqonomize (1.5.5-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: bumped Standards-Version to 4.6.2.
  * debian/copyright: updated some years.

 -- Fabio Augusto De Muzio Tobich <ftobich@debian.org>  Fri, 21 Jul 2023 16:35:56 -0300
