## eqonomize 1.5.6

=== debian/changelog ===
eqonomize (1.5.6-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:48:23 +1100

eqonomize (1.5.6-1build1) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 04:18:39 +0000

eqonomize (1.5.6-1) unstable; urgency=medium

  * New upstream release.

 -- Fabio Augusto De Muzio Tobich <ftobich@debian.org>  Mon, 11 Dec 2023 09:10:14 -0300
