=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: eqonomize
 Section: kde
 Priority: optional
-Maintainer: Fabio Augusto De Muzio Tobich <ftobich@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Fabio Augusto De Muzio Tobich <ftobich@debian.org>
 Standards-Version: 4.6.2
 Build-Depends: debhelper-compat (= 13),
                libqt5charts5-dev,
