## eqonomize 1.5.7

=== debian/changelog ===
eqonomize (1.5.7-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: bumped Standards-Version to 4.7.0.
  * debian/copyright: updated some years.

 -- Fabio Augusto De Muzio Tobich <ftobich@debian.org>  Mon, 13 May 2024 08:32:09 -0300
