## eqonomize 1.5.8

=== debian/changelog ===
eqonomize (1.5.8-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright: added a licensing for new file.
  * debian/upstream/io.github.eqonomize.metainfo.xml: Updated, several new
    information added.

 -- Fabio Augusto De Muzio Tobich <ftobich@debian.org>  Mon, 14 Oct 2024 09:09:17 -0300
