## eqonomize 1.5.9

=== debian/changelog ===
eqonomize (1.5.9-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright: updated some years.

 -- Fabio Augusto De Muzio Tobich <ftobich@debian.org>  Fri, 14 Feb 2025 15:00:30 -0300
