=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: eqonomize
 Section: kde
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Fabio Augusto De Muzio Tobich <ftobich@debian.org>
-Standards-Version: 4.6.2
+Maintainer: Fabio Augusto De Muzio Tobich <ftobich@debian.org>
+Standards-Version: 4.7.0
 Build-Depends: debhelper-compat (= 13),
                libqt5charts5-dev,
                pkg-kde-tools,
