## eqonomize 1.5.10

=== debian/changelog ===
eqonomize (1.5.10-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: bumped Standards-Version to 4.7.2.

 -- Fabio Augusto De Muzio Tobich <ftobich@debian.org>  Tue, 26 Aug 2025 18:14:30 -0300
