=== debian/rules ===
--- 
+++ 
@@ -6,9 +6,6 @@
 %:
 	dh $@ --with kde --buildsystem=qmake
 
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
-
 override_dh_auto_configure:
 	lrelease Eqonomize.pro
 	dh_auto_configure
