=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%eqonomize-$1.tar.gz%" \
             https://github.com/Eqonomize/eqonomize/tags \
             (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
