## eqonomize 1.5.11

=== debian/changelog ===
eqonomize (1.5.11-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Rules-Requires-Root field removed. Since is now set to "no"
    by default, as such the field was redundant.
  * debian/watch: converted to version 5.

 -- Fabio Augusto De Muzio Tobich <ftobich@debian.org>  Tue, 11 Nov 2025 18:42:36 -0300
