=== debian/control ===
--- 
+++ 
@@ -11,7 +11,6 @@
                qtbase5-dev,
                qtbase5-dev-tools,
                qttools5-dev-tools
-Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/eqonomize.git
 Vcs-Browser: https://salsa.debian.org/debian/eqonomize
 Homepage: https://eqonomize.github.io/
