=== debian/watch ===
Version: 5

Template: Github
Owner: Eqonomize
Project: eqonomize
