## eqonomize 1.5.12

=== debian/changelog ===
eqonomize (1.5.12-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
      - Bumped Standards-Version to 4.7.3.
      - Priority field removed. Since is now set to "optional" by default, as
        such the field was redundant.
  * debian/copyright: updated some years.

 -- Fabio Augusto De Muzio Tobich <ftobich@debian.org>  Mon, 26 Jan 2026 11:03:19 -0300
