=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: eqonomize
 Section: kde
-Priority: optional
 Maintainer: Fabio Augusto De Muzio Tobich <ftobich@debian.org>
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Build-Depends: debhelper-compat (= 13),
                libqt5charts5-dev,
                pkg-kde-tools,
